

 
 <div class="row">


	
   	<div class="col-md-12">  
		<div class="panel panel-primary" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>
				View more details
											                   <span class="pull-right">  <a  id="more" class="btn btn-primary" href="<?php echo base_url();?>admin/report">Go back  </a>

</span>
            	</div>
            </div>
			<div class="panel-body">

			
										
					<div class="row">
						<div class="col-md-12">
							
							<div class="panel-body">
	
									
									
							
<table id="example"  cellspacing="1" class="table  table" width="100%">
<?php


   foreach($post as $row){
 

  

   $id=$row->id ;
     $img_id=$row->img_id ;

  ?>

  <tr >
    <td colspan="2"> <span class="tablerow">   Date posted  : </span>  
   <?php echo $row->postedtime ;?> </span></td>
  </tr>

  <tr>

  
  
  
  
  
    <td rowspan="6" class="adpic">
  
    
	 
	 
	 
	     <?php 


 $img_id=$row->img_id;

      $usr_result= $this->studentbiodatamodel->populateuploadedimages($img_id);
   
 $img1='alllostfound/';
        if($usr_result==FALSE){

       ?>
                <a href="#" ><img class="img-circle" src="<?php echo base_url(); ?>images/img/picture.png"    style="border-radius:15px;min-width:60%;max-width:98%; min-height:60%;max-height:98%; margin:2px; border-color:#000066;box-shadow:0 2px 4px rgba(30,30,30,0.5)inset;"></a>

                <?php
     
 }else{
        

$img=$usr_result[0]->name;
 



  $url = base_url().$img1.$img;

 
 ?>
<img class="img-circle" src="<?php echo $url ?>"  style="border-radius:15px;min-width:60%;max-width:98%; min-height:60%;max-height:98%; margin:2px; border-color:#000066;box-shadow:0 2px 4px rgba(30,30,30,0.5)inset;">          



<?PHP

        
        }
 ?>
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 

                      </td>
    
    <td> <span class="tablerow">  Report Type : </span> 
         <?php 
		  $alltype=$row->type;
   if($alltype!=""){
	  
      $mytype = $this->studentbiodatamodel->gettypegorybyid($alltype);
  
  echo  $type=$mytype[0]['name']; 
	
   }else{
	    echo "General";  
   }
		 
		 ?>  </td>
    </tr>
    <tr>
    <td > <span class="tablerow">  Country </span>  :<?php  
			  $allcountry=$row->country;
   if($allcountry!=""){
	  
      $mytype = $this->nationmodel->getspecificcountrybyid($allcountry);
  
  echo  $type=$mytype[0]['name']; 
	
   }else{
	    echo "General";  
   }
		
	
	
	?>
       
      
      
   </td>

  </tr>
    <tr>
    <td>  <span class="tablerow">   Category: </span>  
      <span style="color:#666;"><?php 

                   $category= $row->category; 
         $mycategory = $this->studentbiodatamodel->getcatereportgorybyid($category);

 if($mycategory==FALSE){
    echo"general";
}else{

    foreach ($mycategory as $cat): 
      echo $cat->name;
  endforeach;
}
                   ?>


</span></td>
  </tr>
  <tr>
    <td> <span class="tablerow"> School : </span>  
      <span style="color:#666;"><?php $allschool=$row->school;
   if($allschool!=""){
	  
      $mytype = $this->schoolmodel->getschoolbyid($allschool);
  
  echo  $type=$mytype[0]['name']; 
	
   }else{
	    echo "General";  
   }
  
	  
	  
	  ?></span>
  </tr>

       <tr>
         <td > <span class="tablerow">  Specif place : </span> 
      <span style="color:#666;"><?php echo $row->place ;?></span>  </td> </tr>
  
    <tr>
      <td><span class="tablerow">Occurance Date  : </span> 
      <span style="color:#666;"><?php echo $row->occurancedate ;?></span>  </td> </tr>
   <tr><td colspan="2"> <span class="tablerow">   Description  : </span>
      <span style="color:#666;"><?php echo $row->description ;?></span>
  </td> </tr>
   <?php } ?>
</table>


		 

									
									
									
					</div>				
									
									
									
									
							</div>
						</div>
				

			
			</div>
		</div>
  
  </div>
			
			
			
		
		
  

 
</div>


















